=== debian/control ===
Source: clutter-1.3
Section: libs
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.41),
               gnome-pkg-tools,
               libgles2-sgx-img-dev,
               libgtk2.0-dev,
               libcairo2-dev (>= 1.4),
               libpango1.0-dev (>= 1.20),
               libglib2.0-dev (>= 2.16),
               gtk-doc-tools,
               libgirepository1.0-dev (>= 0.6.3),
               gobject-introspection (>= 0.6.5-3),
               gir1.0-freedesktop (>= 0.6.3),
               gir1.0-glib-2.0,
               gir1.0-gtk-2.0,
               gir-repository-dev,
               libxcomposite-dev,
               libxfixes-dev,
               libxi-dev,
               libxdamage-dev,
               automake1.9,
               opengles-sgx-img-common-dev [arm armel]
Standards-Version: 3.8.3

Package: libclutter-1.3-0
Section: libs
Architecture: armel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Open GL based interactive canvas library
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-1.3-dev
Section: libdevel
Architecture: armel
Depends: libclutter-1.3-0 (= ${binary:Version}),
         libgtk2.0-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pkg-config
Suggests: libclutter-1.3-doc
Description: Open GL based interactive canvas library (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-1.3-dbg
Section: debug
Priority: extra
Architecture: armel
Depends: libclutter-1.3-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Open GL based interactive canvas library (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-1.3-doc
Section: doc
Architecture: armel
Depends: ${misc:Depends}
Suggests: devhelp
Conflicts: libclutter-0.1-doc, libclutter-doc
Replaces: libclutter-0.1-doc
Description: Open GL based interactive canvas library (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: gir1.0-clutter-1.3
Section: libs
Architecture: armel
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libclutter-1.3-0 (<< 1.0.8)
Replaces: libclutter-1.3-0 (<< 1.0.8)
Description: GObject introspection data for the Clutter 1.3 library
 This package contains introspection data for the Clutter scene
 graph library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
