## clutter-1.3 1.3.4-0maemo3

=== debian/changelog ===
clutter-1.3 (1.3.4-0maemo3) unstable; urgency=low

   * Compile also other than armel target

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 21 Jun 2010 13:11:00 +0200
