=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
-               libgles2-sgx-img-dev,
+               libgles2-sgx-img-dev | libgl1-mesa-dev | libgl-dev,
                libgtk2.0-dev,
                libcairo2-dev (>= 1.4),
                libpango1.0-dev (>= 1.20),
@@ -27,7 +27,7 @@
 
 Package: libclutter-1.3-0
 Section: libs
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Open GL based interactive canvas library
@@ -37,7 +37,7 @@
 
 Package: libclutter-1.3-dev
 Section: libdevel
-Architecture: armel
+Architecture: any
 Depends: libclutter-1.3-0 (= ${binary:Version}),
          libgtk2.0-dev,
          ${misc:Depends},
@@ -54,7 +54,7 @@
 Package: libclutter-1.3-dbg
 Section: debug
 Priority: extra
-Architecture: armel
+Architecture: any
 Depends: libclutter-1.3-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: Open GL based interactive canvas library (debug files)
@@ -66,7 +66,7 @@
 
 Package: libclutter-1.3-doc
 Section: doc
-Architecture: armel
+Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
 Conflicts: libclutter-0.1-doc, libclutter-doc
@@ -80,7 +80,7 @@
 
 Package: gir1.0-clutter-1.3
 Section: libs
-Architecture: armel
+Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
