## clutter-1.3 1.3.8

=== debian/changelog ===
clutter-1.3 (1.3.8) lucid; urgency=low

  * New version.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 18 Jul 2010 22:41:07 +0200
