=== debian/control ===
--- 
+++ 
@@ -10,17 +10,11 @@
                libcairo2-dev (>= 1.4),
                libpango1.0-dev (>= 1.20),
                libglib2.0-dev (>= 2.16),
+               libxfixes-dev,
+               libxdamage-dev,
+               libxcomposite-dev,
+               libxi-dev,
                gtk-doc-tools,
-               libgirepository1.0-dev (>= 0.6.3),
-               gobject-introspection (>= 0.6.5-3),
-               gir1.0-freedesktop (>= 0.6.3),
-               gir1.0-glib-2.0,
-               gir1.0-gtk-2.0,
-               gir-repository-dev,
-               libxcomposite-dev,
-               libxfixes-dev,
-               libxi-dev,
-               libxdamage-dev,
                automake1.9,
                opengles-sgx-img-common-dev [arm armel]
 Standards-Version: 3.8.3
@@ -40,6 +34,7 @@
 Architecture: any
 Depends: libclutter-1.3-0 (= ${binary:Version}),
          libgtk2.0-dev,
+         libgl1-mesa-dev|libgl-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
@@ -77,18 +72,3 @@
  presentations, kiosk style applications and so on.
  .
  This package contains the documentation.
-
-Package: gir1.0-clutter-1.3
-Section: libs
-Architecture: any
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Conflicts: libclutter-1.3-0 (<< 1.0.8)
-Replaces: libclutter-1.3-0 (<< 1.0.8)
-Description: GObject introspection data for the Clutter 1.3 library
- This package contains introspection data for the Clutter scene
- graph library.
- .
- It can be used by packages using the GIRepository format to generate
- dynamic bindings.
