=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 ifneq (,$(findstring armel,$(ARCH)))
    DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc \
+				--disable-introspection \
 				--with-flavour=eglx \
 				--with-gles=2.0 \
 				--enable-debug=no  \
@@ -24,12 +25,11 @@
 
 else
    DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc \
+				--disable-introspection \
 				--with-flavour=glx \
 				--enable-debug=no  \
 				--enable-cogl-debug=no
 endif
-
-
 
 
 #CPU := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
@@ -38,6 +38,5 @@
 #endif
 
 $(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
-#	dh_girepository -p$(cdbs_curpkg)
 
 common-binary-predeb-arch:: list-missing
