=== debian/control ===
--- 
+++ 
@@ -34,7 +34,11 @@
 Architecture: any
 Depends: libclutter-1.3-0 (= ${binary:Version}),
          libgtk2.0-dev,
-         libgl1-mesa-dev|libgl-dev,
+         libgles2-sgx-img-dev | libgl1-mesa-dev | libgl-dev,
+         libxfixes-dev,
+         libxdamage-dev,
+         libxcomposite-dev,
+         libxi-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
