## clutter-1.3 1.3.8-2

=== debian/changelog ===
clutter-1.3 (1.3.8-2) lucid; urgency=low

  * New version.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 31 Jul 2010 15:58:07 +0200
