=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                opengles-sgx-img-common-dev [arm armel]
 Standards-Version: 3.8.3
 
-Package: libclutter-1.3-0
+Package: libclutter-1.3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -32,7 +32,7 @@
 Package: libclutter-1.3-dev
 Section: libdevel
 Architecture: any
-Depends: libclutter-1.3-0 (= ${binary:Version}),
+Depends: libclutter-1.3 (= ${binary:Version}),
          libgtk2.0-dev,
          libgles2-sgx-img-dev | libgl1-mesa-dev | libgl-dev,
          libxfixes-dev,
@@ -54,7 +54,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libclutter-1.3-0 (= ${binary:Version}),
+Depends: libclutter-1.3 (= ${binary:Version}),
          ${misc:Depends}
 Description: Open GL based interactive canvas library (debug files)
  Clutter is an Open GL based interactive canvas library, designed for creating
