=== debian/control ===
--- 
+++ 
@@ -24,6 +24,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libclutter-1.3.0
+Replaces: libclutter-1.3.0
 Description: Open GL based interactive canvas library
  Clutter is an Open GL based interactive canvas library, designed for creating
  fast, mainly 2D single window applications such as media box UIs,
