=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,8 @@
 				--with-flavour=eglx \
 				--with-gles=2.0 \
 				--enable-debug=no  \
-				--enable-cogl-debug=no
+				--enable-cogl-debug=no \
+				--with-json=internal
    CFLAGS=-DMAEMO -O2
 
 else
@@ -28,7 +29,8 @@
 				--disable-introspection \
 				--with-flavour=glx \
 				--enable-debug=no  \
-				--enable-cogl-debug=no
+				--enable-cogl-debug=no \
+                                --with-json=internal
 endif
