## clutter-1.3 1.3.8-5

=== debian/changelog ===
clutter-1.3 (1.3.8-5) lucid; urgency=low

  * New version.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 1 Aug 2010 16:53:07 +0200
