## clutter-1.3 1.3.12-2

=== debian/changelog ===
clutter-1.3 (1.3.12-2) unstable; urgency=low

  * New upstream version.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 1 Sep 2010 12:31:07 +0200
