## clutter-1.3 1.3.12-3

=== debian/changelog ===
clutter-1.3 (1.3.12-3) unstable; urgency=low

  * Fixing changes on GLES-driver on maemo5 pr-1.3

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Nov 2010 22:10:07 +0200
